--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Sequel::Plugins::AssociationDependencies::InstanceMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: after_destroy
- !ruby/object:RI::MethodSummary 
  name: before_destroy
name: InstanceMethods
superclass: 
